body{
font-family:Arial;
background:#f5f5f5;
}

.container{
width:600px;
margin:auto;
margin-top:40px;
background:white;
padding:20px;
border-radius:10px;
box-shadow:0 0 10px gray;
}

h1{
text-align:center;
}

input{
width:100%;
padding:10px;
margin-top:10px;
font-size:18px;
}

button{
margin-top:15px;
padding:10px;
width:100%;
background:#0077cc;
color:white;
border:none;
font-size:18px;
cursor:pointer;
}

table{
width:100%;
margin-top:20px;
border-collapse:collapse;
}

table,th,td{
border:1px solid gray;
}

th,td{
padding:10px;
text-align:center;
}